Build:
    lbats_build_id:
    lbats_build_name:
    architecture: x86_64
    os: GNU/Linux
    os_distribution: Rocky 8.10
    version: 2.16.52.73
    build: 2.16.52.73
    branch:
    revision:
    kernel_version: 4.18.0rh8.10-debug
    file_system: NA

Node:
    node_name: oleg618-client
    mem_size: 3763928 kB
    architecture: x86_64
    networks:
        - tcp
    nids:
        - 192.168.206.18@tcp

LustreEntities:
-
    node_type: Client 1
    node_name: oleg618-client
